.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 {
  background-color: #fff9da;
  margin-top: -4px;
  margin-bottom: 15px;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 > .ft-layout-grid-flex__colXs-12.ft-layout-grid-flex__col-addsContent--L {
  width: 100%;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-display-flex {
  padding: 0;
  display: flex;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-display-flex--middle {
  align-items: center;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-display-flex--center {
  margin: 0 auto;
  justify-content: center;
  text-align: center;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-property-column-gap-md {
  column-gap: 35px;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-property-column-gap-sm {
  column-gap: 20px;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-spacer-inner-xxs {
  padding: 10px;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-display--block--left {
  text-align: left;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-display--block--right {
  margin-left: auto;
  text-align: right;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-fontSize-body-L--small {
  font-family: var(--font-stack);
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-fontWeight-700 {
  font-weight: 700;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-btn-nav {
  position: relative;
  margin: 0;
  width: 30px;
  height: 30px;
  border-style: solid;
  border-width: 2px;
  border-color: transparent;
  border-radius: 100%;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #000000;
  background-color: transparent;
  transition: border-color 0.2s ease;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-btn-nav__text {
  position: absolute;
  left: 0;
  overflow: hidden;
  text-indent: 101%;
  white-space: nowrap;
  pointer-events: none;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-btn-nav__icon {
  position: absolute;
  width: 18px;
  height: 18px;
  pointer-events: none;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-btn-nav__icon::after {
  content: "";
  position: absolute;
  inset: 0;
  margin: auto;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: filter 0.2s ease;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-btn-nav--close .ft-btn-nav__icon::after {
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M23%201L1%2023%22%20stroke%3D%22black%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22/%3E%3Cpath%20d%3D%22M1%201L23%2023%22%20stroke%3D%22black%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22/%3E%3C/svg%3E");
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-divider-line {
  width: 100%;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-divider-line--thin::before {
  border-width: 0 0 1px;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-divider-line--lightGrey::before {
  color: #f2f2f2;
}

.ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-spacer-y-0 {
  margin-top: 0;
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 {
    margin-top: -34px;
  }

  .ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-helper-fontSize-body-L--small {
    font-size: 16px;
    line-height: 20px;
  }

  .ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 .ft-btn-nav {
    width: 34px;
    height: 34px;
  }
}

@media only screen and (min-width: 992px) {
  .ft-layout-grid-flex__row.ft-layout-grid-flex__rowIs-fullwidth.ft-helper-bgYellow-crucigrama-500 {
    margin-top: -28px;
  }
}
